* {
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}

.main-content {
    padding: 4%
}

.content {
    padding: 3%;
    background: #F28903;
    margin: 1%;
    border-radius: 40px;
    background: linear-gradient(64deg, rgba(242, 137, 3, 0.38) 0%, rgba(242, 137, 3, 0.7) 50%, rgba(81, 36, 131, 0.72) 100%);
}

p, li, a {
    font-family: 'Lato', Calibri, sans-serif;
    font-weight: 300;
}

h1, h2 {
    font-family: 'Lato';
    font-weight: 700;
}

footer {
    position: absolute;
    bottom: 0;

    color: #ffffff;
    background-color: #f28903;

    display: flex;
    align-items: center;
    justify-content: space-between;

    width: 100%;
    margin: 0;
    padding: 10px 50px;
}

.info-box {
    display: flex;
    align-items: center;
}

@media screen and (max-width:600px) {
    .main-content {
        padding: 10px;
    }
    
    h1, h2, h3 {
        font-size: 40px,
    }
    
    p, li {
        font-size: 20px;
    }

    footer {
        padding: 100px 10px 50px 10px;
    }
}